<?php

defined('_JEXEC') or die('Restricted Access');
 
function com_uninstall() 
{
	?>
    <div class="header">ALFcontact has now been removed from your system.</div>
    <p>Thanks for giving this component a try, if you are uninstalling because you found any problems, please contact alfred@alfsoft.com and tell him what the problem was.<br />Thanks!</p>

	<?php
	
	$params = &JComponentHelper::getParams('com_alfcontact');
	if(!$params->get('update', 1))
	{
		echo('Deleting the ALFContact tables from your Joomla! database');
		$db = & JFactory::getDBO();
		$query = "DROP TABLE `#__alfcontact` ";
		$db->setQuery( $query );
		$result = $db->query();
	}
}
?>
